Subject: news reading tip

From: Nancy McGough <[email-masked]>
Date: Tue, 25 Jun 1996 10:28:19 -0400

Here's a technique that I just started using to read news with
pine.  When I first go into the group I type

  ;aad

which marks everything deleted.  Then I read the articles that
I'm interested in and if there is an article that I want to
not delete (e.g., if I want to respond to it later), I type

  u

which marks it undeleted.  When I'm ready to leave the group
I type

  x

which excludes all the messages marked for deletion.

Does anyone have any other tips for news reading with pine?

Thanks,
Nancy